Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# RandomNodeSelector Class Reference

Select nodes uniformly. More...

`#include <NodeSelector.h>`

Inheritance diagram for RandomNodeSelector:

List of all members.

## Public Member Functions
NodeSelection | select_node (Sym sym) const

## Detailed Description

Select nodes uniformly.

Definition at line 49 of file NodeSelector.h.

The documentation for this class was generated from the following files:

- NodeSelector.h
- NodeSelector.cpp